BornAgain - Feature #366

Feature # 314 (Resolved): Windows compilation part 2
Create windows installer package

26 Aug 2013 10:00 - pospelov

Status: Resolved Start date: 26 Aug 2013
Priority: Normal Due date:

Assignee: pospelov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 16

Description

History

#1 - 26 Aug 2013 13:52 - herck
- Status changed from Backlog to Sprint

#2 - 26 Aug 2013 13:52 - herck

- Target version set to Sprint 16

#3 - 06 Sep 2013 14:24 - pospelov

- Assignee set to pospelov

#4 - 12 Sep 2013 15:48 - pospelov

- Status changed from Sprint to Resolved

Installer has been generated using MSVC + CMake + CPack + NSIS on Windows 8 machine and validated on Windows 7 machine.

The Win7 machine have python + matplotlib + numpy installed.

See http:/; .jcns.fz-j

22 Oct 2020

ild for more details.

1/1



http://apps.jcns.fz-juelich.de/redmine/projects/bornagain/wiki/Windows_build
http://www.tcpdf.org

